line_info_route_section:
  label: Route section
  namespace: Organisms/TM - Line info
  use: '@organisms/tm-line-info/line-info-route-section/line-info-route-section.twig'
  description: Route section
  libraries:
    - line_info_route_section_lib:
        css:
          component:
            ../styles/line-info-route-section.css: {}
  fields:
    header:
      type: text
      label: Header
      preview: 'Connect routes'
    content:
      type: text
      label: Content
      preview: <p>EMR Connect services run between Corby and London St Pancras International.</p>
  settings:
    header_id:
      type: textfield
      label: Header ID
      preview: line-info-our-network
    background_coloured:
      type: boolean
      label: Background coloured
      preview: true
